Vb

Le
Voila, je viens tout juste d'installer Embedded VB du
paquet Embedded Visual tools 3.0. Le seul hic, c'est que
j'ai Windows CE 3.0 et je voulais savoir si les deux
taient compatible et si oui, comment faire pour que les
deux "s'entendent".
Merci
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jcgibier
Le #521863
Bonjour,

?
eVB 3.0 est l'outil de développement VB pour des cibles basées sur Windows
CE 3.0.
Notez que vous devez également installer le SDK de votre machine cible
(fourni par
son constructeur) sur votre PC de développement (seuls les SDKs pour Pocket
PC
ou Smartphone sont fournis par Microsoft).

Jean-Claude
--------------------
|
| Voila, je viens tout juste d'installer Embedded VB du
| paquet Embedded Visual tools 3.0. Le seul hic, c'est que
| j'ai Windows CE 3.0 et je voulais savoir si les deux
| étaient compatible et si oui, comment faire pour que les
| deux "s'entendent".
| Merci
|
Publicité
Poster une réponse
Anonyme